.main1{width:100%; height:70px;border-bottom:1px solid #cecfce;margin:0 auto;}

.main1a{width:1000px;margin:0 auto;}
.main1a_L{ float:left; padding-top:15px;  overflow:hidden;}
.main1a_L img{ height:40px; border:0px;}

.main1a_M{ float:left;height:70px; line-height:70px; font-size:14px; padding-left:20px;  overflow:hidden;}

.main1a_R{float:right;padding-top:17px;}
.main1a_R .so{width:220px;height:36px;  border:1px solid #cecfce;border-radius:5px;float:left; overflow:hidden;}
.main1a_R .search_input{width:160px;float:left; height:34px; line-height:34px; text-indent:10px; background:#ffffff;border:none;outline: none;}
.main1a_R .search_botton{cursor:pointer;float:right; width:40px;height:34px;line-height:34px; background:url(../images/search.png) no-repeat center;-webkit-background-size:18px auto;background-size:18px auto; font-size:16px;text-indent:-999px;border:0px;outline: none;}

.main2{width:1000px;margin:0 auto;}
.left2{ width:660px; padding-bottom:30px; float:left;}
.view1{float:left; width:100%; padding-top:30px;} 
.view1a{float:left; width:100%;}
.view1a h1{ width:100%; line-height:40px; font-size:28px; font-weight:bold;overflow:hidden;}
.view1a h2{ width:100%; line-height:40px; font-size:24px; margin-top:20px; font-weight:bold;overflow:hidden;}


.view1b{float:left; width:100%; height:60px;border-bottom:1px solid #dedede; margin-top:20px;}
.view1b_L{float:left; width:55px; height:50px;line-height:50px; font-size:14px; position:relative;}
.view1b_L img{display:block; width:50px; height:50px;border-radius:50%;}
.view1b_L span{width:16px; height:16px; background:url(../images/v.png) no-repeat center;-webkit-background-size:100% auto;background-size:100% auto;  text-align:center; font-size:16px; color:#FFFFFF;  position:absolute; bottom:3px;right:1px;}



.view1b_M{float:left; padding-left:10px;}
.view1b_M .p1{height:25px; line-height:25px; font-size:16px; font-weight:bold;}
.view1b_M .p2{ height:25px; line-height:25px; font-size:14px; color:#999999;}

.view1b_R{ float:right;font-size:14px; color:#666666; padding-top:25px;position: relative; }



.view1c {  width:100%;line-height:34px;font-size: 18px; color:#353535; padding-top:20px; text-align:justify; overflow:hidden; word-break:break-all;}
.view1c img{ width:auto !important; height:auto !important; max-width:90%; vertical-align:middle; word-break: break-all; word-wrap: break-word;}
.view1c p{ padding-bottom:20px; }
.view1c video{margin:0px auto;width:90%;height:auto;display:block;}
.view1c iframe{ margin:0px auto;width:90%;height:600px;display:block;}
.view1c .bj{ text-align:right; color:#999999; font-size:14px;}

.view1d{float:left;width:100%; background:#efefef; line-height:30px; font-size:14px; color:#666666; padding:15px; margin-top:20px;}
.view1d b{ font-size: 16px; color:#000000; font-weight:bold;}



.showshare{ float:right;position: relative; left:0px;top:0px; margin-top:0px; margin-left:0px; z-index:999; padding-top:0px;}
.showshare .hidden{display:none;}
.showshare .share{float:right; width:100%; text-align:center;}
.showshare .share i{vertical-align:top;display:inline-block;width:24px;height:24px;overflow:hidden;text-indent:-200px;cursor:pointer; margin-top:0px; margin-left:10px; float:left;}
.showshare .share i.wb{background:url(../img/wb_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.wx{background:url(../img/wx_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.tt{background:url(../img/twitter_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.fc{background:url(../img/facebook_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.ln{background:url(../img/line_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.te{background:url(../img/telegram_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.copy{background:url(../img/copy_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}


.showshare .share i.wx:hover{background:url(../img/wx_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.wb:hover{background:url(../img/wb_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.tt:hover{background:url(../img/twitter_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.fc:hover{background:url(../img/facebook_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.ln:hover{background:url(../img/line_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.te:hover{background:url(../img/telegram_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}
.showshare .share i.copy:hover{background:url(../img/copy_on.svg) no-repeat center;-webkit-background-size:24px auto;background-size:24px auto;}


.showshare .share .qrcode_wrap{z-index:1;width:160px;height:200px;padding:20px 20px 0;position:absolute;left:50px;top:0px;background:#fff;border:solid 1px #ddd;border-radius:4px;line-height:20px;color:#333;font-size:12px;font-weight:normal;color:#666;}
.showshare .share .qrcode_close{width:15px;height:15px;position:absolute;right:2px;top:2px;font-size:15px;line-height:13px;}



.right2{ width:300px; padding-top:10px;float:right;}
.right2a{ width:100%; height:40px; background:url(../images/bg1.jpg) repeat-x bottom;  float:left; margin-top:20px;}
.right2a .p1{ height:40px; line-height:40px; font-size:18px; font-weight:900;background:url(../images/bg2.jpg) no-repeat right bottom; padding-right:5px;float:left;}

.xwt2{width:100%; padding-top:20px; float:left;}
.xwt2_left{ width:100px; height:60px;position:relative;float:left; overflow:hidden;}
.xwt2_left img{ width:100px; height:60px;  border:0px;}
.xwt2_right{ width:190px; height:60px;line-height:30px; font-size:15px;  position:relative;float:right; overflow:hidden;}

.right2b{ width:100%; padding-top:10px;float:left;}
.right2b li{ width:100%; height:36px;line-height:36px; background:url(../images/sa.png) no-repeat left center; padding-left:10px;font-size:15px; float:left; overflow:hidden;}

@media screen and (max-width:768px) {


.main1{width:94%; height:70px;border-bottom:1px solid #cecfce;margin:0 auto;}
.main1a{width:100%;margin:0 auto;}
.main1a_L{ float:left; padding-top:15px;  overflow:hidden;}
.main1a_L img{ height:40px; border:0px;}

.main1a_M{ float:left;height:70px; line-height:70px; font-size:14px; padding-left:15px;  overflow:hidden;}
.main1a_R{ display:none;}



.main2{width:94%;margin:0 auto;}
.left2{ width:100%; padding-bottom:20px; float:left;}
.view1{float:left; width:100%; padding-top:10px;} 
.view1a{float:left; width:100%;}
.view1a h1{ width:100%; line-height:36px; font-size:24px; font-weight:bold;overflow:hidden;}
.view1a h2{ width:100%; line-height:30px; font-size:16px; margin-top:20px; font-weight:bold;overflow:hidden;}


.view1b{float:left; width:100%; height:60px;border-bottom:1px solid #dedede; margin-top:20px;}
.view1b_L{float:left; width:55px; height:50px;line-height:50px; font-size:14px; position:relative;}
.view1b_L img{display:block; width:50px; height:50px;border-radius:50%;}
.view1b_L span{width:16px; height:16px; background:url(../images/v.png) no-repeat center;-webkit-background-size:100% auto;background-size:100% auto;  text-align:center; font-size:16px; color:#FFFFFF;  position:absolute; bottom:3px;right:1px;}


.view1b_M{float:left; padding-left:10px;}
.view1b_M .p1{height:25px; line-height:25px; font-size:16px; font-weight:bold;}
.view1b_M .p2{ height:25px; line-height:25px; font-size:14px; color:#999999;}

.view1b_R{ float:right;font-size:14px; color:#666666; padding-top:25px;position: relative; }


.view1c {  width:100%;line-height:32px;font-size: 16px; color:#353535; padding-top:0px; text-align:justify; overflow:hidden; word-break:break-all;}
.view1c img{ width:auto !important; height:auto !important; max-width:90%; vertical-align:middle; word-break: break-all; word-wrap: break-word;}
.view1c p{ padding-bottom:10px; }
.view1c video{margin:0px auto;width:90%;height:auto;display:block;}
.view1c iframe{ margin:0px auto;width:90%;height:260px;display:block;}
.view1c .bj{ text-align:right; color:#999999; font-size:14px;}

.view1d{float:left;width:100%; background:#efefef; line-height:30px; font-size:14px; color:#666666; padding:15px; }
.view1d b{ font-size: 16px; color:#000000; font-weight:bold;}

.right2{display:none;}

}
